Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159633 - Persian translations of Fedora are inconsistent
Summary: Persian translations of Fedora are inconsistent
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Roozbeh Pournader
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-06 12:49 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-26 15:19:56 UTC


Attachments (Terms of Use)

Description Roozbeh Pournader 2005-06-06 12:49:40 UTC
Description of problem:
Persian translations of Fedora are inconsistent, among themselves and also with
GNOME (as the most visible piece of software shipped in Fedora) translations.
They also usually use incorrect Persian grammar, spelling, or vocabulary. This
has been mostly because of the works of one of the translators, Abbas Izad.

All the existing translations by Mr Izad should either be reviewed by another
Persian translator or removed, to make sure they are consistent with other
translations shipped in Fedora Core.

(Selecting anaconda as the component, since its translation has the most problems.)

Comment 1 Roozbeh Pournader 2006-07-26 15:19:56 UTC
Some of the reported problems (including anaconda) have now been fixed. Others,
we can only fix progressivly. Closing as can't do much about the bug.


Note You need to log in before you can comment on or make changes to this bug.